Description

A volte viene generato un certificato per ogni canale anziché unire tutti i canali in un unico documento

Related issues:

Related to Support #59: Calibration procedure overview In Progress 06/08/2023

History

#1 - 06/16/2023 04:28 PM - Marco Pesce

- File image.png added

- Due date set to 06/23/2023

- Status changed from New to In Progress

- % Done changed from 0 to 50

Nel software DS-Calibrator, menu Database/Create overview PDF report (manuale sw DS-Calibrator pag 33).

Da provare durante la prossima visita

#2 - 06/21/2023 10:37 AM - Marco Pesce

Nella versione installata non è presente la voce di menu indicata sul manuale.

Occorre chiedere info a Dewesoft

#3 - 06/27/2023 04:29 PM - Marco Pesce

- Due date changed from 06/23/2023 to 07/07/2023

#4 - 06/27/2023 04:49 PM - Marco Pesce

- Related to Support #59: Calibration procedure overview added

#5 - 06/27/2023 04:56 PM - Marco Pesce

Call con Emanuele Burgognoni:

- disponibilità supporto remoto durante prossima visita a Balocco

- chiede info su report unificato di sistema (serve collegamento a db calibrazioni centralizzato?)

- possibile aggiornamento DS-Calibrator senza login a db calibrazioni centralizzato?

- se disponibile PC "muletto" si prova installazione nuova versione senza pregiudicare funzionamento del sistema di calibrazione attuale

- info su procedure di calibrazione: chiede in casa madre
